form {
  display: grid;
  grid-template-rows: 15%;
  justify-content: center;
  align-content: center;
  height: calc(100vh - (var(--navbar-height)));
}

.check-out {
  display: grid;
  grid-template-columns: repeat(2, 231px);
  justify-content: center;
  align-items: center;
  grid-gap: 10px;
  height: calc(100vh - (var(--navbar-height)));
}
